<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/dba/ttdba0515m000" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database Users (ttdba0515m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">
                                 Use this session to the available <Link href="/baanerp/tt/glossary/glossary#000000000000022" role="glossary">database</Link> users in a relational database <Link href="/baanerp/tt/glossary/glossary#000000000000024" role="glossary">RDBMS</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">Use the Convert User command on the <GUIRef href="" role="menu">Specific</GUIRef> menu to convert the database user to the <Link href="/baanerp/tt/glossary/glossary#000000000000024" role="glossary">RDBMS</Link>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/000000000000003" role="manual">To create the database user</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/000000000000001" role="manual">The Database Administrator (DBA) module</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tt/onlinemanual/000000000000002" role="manual">To create a link between the ERP LN user and the database user</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttdba015.dbse"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database</Title>
			</Header>
			<FuncDesc>The current <Link href="/baanerp/tt/glossary/glossary#000000000000019" role="glossary">database</Link> code.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">Create the database in the <GUIRef href="/baanerp/tt/aad/ttaad4510m000" role="session">Database Definitions (ttaad4510m000)</GUIRef> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="ttdba015.db.user"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database User</Title>
			</Header>
			<FuncDesc>An ERP LN user that is also authorized to access the database. The configuration information for the database user contains all the necessary settings to log on to a database. When the user logs on, these settings are automatically loaded. Every database user must belong to a database group.</FuncDesc>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<Paragraph class="Default">Create the <Link href="/baanerp/tt/glossary/glossary#000000000000022" role="glossary">database user</Link> in the <GUIRef href="/baanerp/tt/dba/ttdba0115m000" role="session">Database Users (ttdba0115m000)</GUIRef> session.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>
                                    Related topics
                                 </SectionTitle>
				<RelTopic><Link href="/baanerp/tt/onlinemanual/000000000000003" role="manual">To create the database user</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="ttdba015.db.group"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Database Group</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tt/glossary/glossary#000000000000021" role="glossary">database group</Link> code.</FuncDesc>
			<SimpleSection><Paragraph class="Default">A database group is unique in every database. You must create a database group before you create a database user, because the database user is always part of a database group.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
</Session>
